[Wine] 1.3.7 wine for Ubuntu 10.04

Frédéric Delanoy frederic.delanoy at gmail.com
Tue Nov 23 05:16:28 CST 2010

On Sat, Nov 20, 2010 at 06:43, lomaxfalconer <wineforum-user at winehq.org> wrote:
> I guess wine beta is not supported in lucid any more. is there some place i can get a .deb file 1.3.7 for lucid any place ? or can i just use the 10.10 one ?

http://www.winehq.org/download/deb seems to indicate the contrary.
Maybe the maintainer had some holiday or some urgent matter.

You could try to contact him (google for ubuntu-wine ppa), or wait for
a week to get 1.3.8 package...

Alternatively, you could explain what error you got...

More information about the wine-users mailing list